﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}



/* body { */
    /* padding-top: 56px; */
/* } */

/* .sticky-offset { */
    /* top: 56px; */
/* } */

/* #body-row { */
    /* margin-left:0; */
    /* margin-right:0; */
/* } */

/* /* Override the default bootstrap behavior where horizontal description lists  */
   /* will truncate terms that are too long to fit in the left column  */
/* */ 
/* .dl-horizontal dt { */
    /* white-space: normal; */
/* } */

/* /* Set width on the form input elements since they're 100% wide by default */ 
/* /*input, */
/* select, */
/* textarea { */
    /* max-width: 280px; */
/* }*/

.row.highlight {
	cursor: pointer;
	border-top: 0.5px;
	border-color: #E8E8E8;
	border-top-style: solid;
}

	.row.highlight:hover > * {
		background-color: #E8E8E8;
		cursor: pointer;
	}

.stAutoComplete {
	width: 40rem;
	max-width: 600px;
	position: absolute;
	max-height: 120px;
	overflow-y: scroll;
	overflow-x: hidden;
	z-index: 10000;
	outline: 1px solid var(--vermelho-sistrade-87);
	transition: 0.2s;
}

	.stAutoComplete:focus {
	}